<?php
/**
 * Menu Items
 * All Project Menu
 * @category  Menu List
 */

class Menu{
	
	
			public static $navbarsideleft = array(
		array(
			'path' => 'home', 
			'label' => 'Beranda', 
			'icon' => '<i class="fa fa-home fa-3x"></i>'
		),
		
		array(
			'path' => 'data_buku', 
			'label' => 'Data Buku', 
			'icon' => '<i class="fa fa-book fa-3x"></i>'
		),
		
		array(
			'path' => 'kategori_buku', 
			'label' => 'Kategori Buku', 
			'icon' => '<i class="fa fa-folder fa-3x"></i>'
		),
		
		array(
			'path' => 'kode_buku', 
			'label' => 'Kode Buku', 
			'icon' => '<i class="fa fa-barcode fa-3x"></i>'
		),
		
		array(
			'path' => 'user', 
			'label' => 'Data User', 
			'icon' => '<i class="fa fa-user fa-3x"></i>'
		)
	);
		
	
	
			public static $level_user = array(
		array(
			"value" => "User", 
			"label" => "User", 
		),
		array(
			"value" => "Admin", 
			"label" => "Admin", 
		),);
		
}